Mercury API
Reader..::.Region Enumeration
Namespaces ► ThingMagic ► Reader ► Reader..::.Region
RFID regulatory regions
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Region

    Public Enumeration Region

    public enum class Region

Members

Member | Description
--- | ---
UNSPEC | Region not set
NA | North America
EU | Europe, version 1 (LBT)
KR | Korea
IN | India
JP | Japan
PRC | People's Republic of China (mainland)
EU2 | Europe, version 2 (??)
EU3 | Europe, version 3 (no LBT)
KR2 | Korea (revised)
PRC2 | PRC with 875KHZ
AU | Australia
NZ | New Zealand !!EXPERIMENTAL!!
NA2 | Reduced FCC region
NA3 | NA3
IS | IS
MY | Malaysia
ID | Indonesia
PH | Philippines
TW | Taiwan
MO | Macau
RU | Russia
SG | Singapore
OPEN | Unrestricted access to full hardware range

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)